BODY {
	COLOR: #000000; FONT-SIZE: 14px
}
DIV {
	COLOR: #000000; FONT-SIZE: 14px
}
TD {
	COLOR: #000000; FONT-SIZE: 14px
}
A:link {
	COLOR: #000000; FONT-SIZE: 14px; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:active {
	COLOR: #6699ff; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.input {
	BACKGROUND-COLOR: #feeade; BORDER-BOTTOM: #ff9933 1px solid; BORDER-LEFT: #ff9933 1px solid; BORDER-RIGHT: #ff9933 1px solid; BORDER-TOP: #ff9933 1px solid; FONT-FAMILY: "Verdana"; FONT-SIZE: 9pt; VERTICAL-ALIGN: middle
}
.kbhide {
	DISPLAY: none
}
.input1 {
	BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-FAMILY: ËÎÌå";}
#floater {
	Z-INDEX: -1; LEFT: 0px; VISIBILITY: visible; WIDTH: 10px; POSITION: absolute; TOP: 0px
}
.sfont {
	LINE-HEIGHT: 30px
}
.greenb {
	FONT-WEIGHT: bold; COLOR: #308080
}
.orangeb {
	FONT-WEIGHT: bold; COLOR: #ffa000
}
.coffee {
	COLOR: #993300
}
.mfont {
	FONT-SIZE: 14px
}
.green {
	COLOR: #308080
}
.bg_lightyellow {
	BACKGROUND-COLOR: #fffaee
}
.bg_index {
	BACKGROUND-COLOR: #ffffcc
}
.bg_gray {
	BACKGROUND-COLOR: #eeeeee
}
.bg_dgray {
	BACKGROUND-COLOR: #cdcdcd
}
.bg_orange {
	COLOR: #ffffff; BACKGROUND-COLOR: #ffa000
}
.bg_dblue {
	COLOR: #ffffff; BACKGROUND-COLOR: #303880
}
.bg_coffee {
	COLOR: #ffffff; BACKGROUND-COLOR: #993300
}
.bg_dgraym {
	BACKGROUND-COLOR: #666666
}
.bg_lightyellowm {
	BACKGROUND-COLOR: #ffffee
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #339900
}
.pt9 {
	FONT-SIZE: 14px
}
.tch {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.article {
	FONT-SIZE: 14px; LINE-HEIGHT: 144%
}
.underline {
	TEXT-DECORATION: underline
}
A.p1 {
	COLOR: #000000
}
A.p1:visited {
	COLOR: #000000
}
A.p1:hover {
	COLOR: #ff0066
}
A.p1:active {
	COLOR: #007700
}
.dh {
	FONT-SIZE: 14px; COLOR: #eeeeee; LINE-HEIGHT: 19px; FONT-FAMILY: "ËÎÌå"
}; FONT-SIZE: 14pt
}
